:root {
  --tipografia-principal: "Open Sans", sans-serif;
  --color-1: #57c2e5;
  --color-4: #097da2;
  --color-3: #1d9ec9;
  --color-claro: #fffef1;
  --color-2: #044896;
  --color-acento: #ea0029;
  --negro: #000;
  --font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  --white: white;
  --black: black;
}

body {
  color: #333;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  font-family: var(--tipografia-principal);
  text-align: left;
  margin-top: 1vw;
  margin-bottom: 1vw;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1em;
}

h2 {
  text-align: left;
  margin-top: 1vw;
  margin-bottom: 1vw;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1em;
}

p {
  text-align: left;
  margin-top: 1.5vw;
  margin-bottom: 1.5vw;
  font-size: 1rem;
  line-height: 1.5em;
}

a {
  text-transform: uppercase;
  margin-top: 1vw;
  margin-bottom: 1vw;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1em;
  text-decoration: underline;
}

li {
  margin-bottom: 1.5vw;
  font-size: .9rem;
  line-height: 1.2em;
}

.top_header {
  background-color: var(--color-1);
  width: 100%;
  height: 5vh;
  padding-top: 1vw;
  padding-bottom: 1vw;
}

.slider_hero {
  pointer-events: auto;
  height: 70vh;
  position: relative;
}

.cont_texto_slider {
  z-index: 10;
  flex-flow: wrap;
  align-content: center;
  align-items: center;
  padding-bottom: 2vw;
  padding-right: 25%;
  display: flex;
  position: absolute;
  inset: auto 10% 12%;
}

.left-arrow, .right-arrow, .slide-nav {
  display: none;
}

.cont_fichas {
  z-index: 11;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: stretch;
  width: 80%;
  height: auto;
  margin: -80px auto 0;
  display: flex;
  position: relative;
}

.col33 {
  width: 33.333%;
}

.col33.round {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.col33.round.color {
  background-color: var(--color-1);
  align-items: center;
  display: flex;
}

.col33.round2 {
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

.col33.round2.color3 {
  background-color: var(--color-4);
  display: flex;
}

.col33.color2 {
  background-color: var(--color-3);
  display: flex;
}

.col33.espacio {
  align-items: center;
  padding-left: 1.5vw;
  display: flex;
}

.col33.espacio.ficha {
  padding-left: 1vw;
}

.cont_int_top_header {
  justify-content: space-between;
  width: 80%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.texto_top_header {
  color: var(--color-claro);
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 20px;
  font-size: .8rem;
  line-height: 1em;
}

.texto_top_header.sin_margen, .texto_top_header.ocultar {
  margin-right: 0;
}

.navbar {
  background-color: var(--color-claro);
  position: sticky;
  top: 0;
}

.cont_principal_menu {
  clear: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  width: 80%;
  min-width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.link_menu {
  color: var(--color-2);
  align-self: auto;
  margin-top: auto;
  margin-bottom: auto;
  font-size: .9rem;
  font-weight: 600;
}

.link_menu:hover, .link_menu.w--current {
  color: var(--color-acento);
}

.cont_menu {
  align-items: stretch;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
}

.sllide-hero {
  background-image: linear-gradient(#00000059, #00000059), url('../images/image-1920x900-2.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.bco {
  color: var(--color-claro);
}

.logotipo {
  width: auto;
  height: 5vw;
}

.boton {
  background-color: var(--color-acento);
}

.col66 {
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  width: 66.66%;
  height: 100%;
  padding-left: 1.5vw;
  padding-right: 1.5vw;
  display: flex;
}

.circulo_tab {
  color: var(--color-claro);
  text-align: center;
  background-color: #0c7da2;
  border: 2px solid #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 90px;
  height: 90px;
  font-family: Material Icons Round, sans-serif;
  font-size: 3.5rem;
  line-height: 1em;
  display: flex;
}

.circulo_tab.color2 {
  color: var(--color-claro);
  background-color: #57c2e5;
}

.circulo_tab.color3 {
  color: var(--color-acento);
  background-color: #1c9fc9;
}

.titulo_ficha_top {
  color: var(--color-claro);
  text-align: left;
  margin-top: 2vw;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.parrafo_ficha_top {
  color: var(--color-claro);
  margin-top: .5vw;
  line-height: 1.2em;
}

.cont_info {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10vw;
  padding-bottom: 10vw;
  display: flex;
}

.cont_info.centrado {
  background-color: #f3f7f8;
  flex-direction: row;
  place-content: center space-between;
  width: 100%;
  padding: 10%;
}

.cont_info.sin_margenes {
  z-index: 10;
  align-content: stretch;
  align-items: stretch;
  width: 80%;
  max-width: 1180px;
  margin-top: -150px;
  padding-top: 0;
  padding-bottom: 3vw;
  position: relative;
}

.cont_info.politica {
  padding-top: 5vw;
  padding-bottom: 5vw;
}

.col50 {
  flex-direction: column;
  align-items: flex-start;
  width: 50%;
  height: 100%;
  padding-top: 5vw;
  padding-bottom: 5vw;
  display: flex;
}

.text_sobre_titulo {
  color: var(--color-1);
  font-size: .9rem;
  line-height: 1em;
}

._40 {
  width: 45%;
}

.slider_interiores {
  width: 100%;
  height: 100%;
}

.slide_1 {
  background-image: url('../images/enfermero4.webp');
  background-position: 50%;
  background-size: cover;
}

.left-arrow-2, .right-arrow-2, .slide-nav-2 {
  display: none;
}

.slide-3 {
  background-image: url('../images/enfermero3.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-4, .slide-5 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.slide_2 {
  background-image: url('../images/enfermero3.webp');
  background-position: 50%;
  background-size: cover;
}

.slide_3 {
  background-image: url('../images/enfermero2.webp');
  background-position: 50%;
  background-size: cover;
}

.btn_resalto {
  background-color: var(--color-acento);
  color: var(--color-claro);
  border-radius: 5px;
  align-self: auto;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: .9rem;
  font-weight: 800;
}

.btn_resalto.w--current {
  background-color: var(--color-2);
  color: #fff;
}

.text_sobre_seccion, .titulo_h2_seccion {
  text-align: center;
  width: 100%;
}

.parrafo_seccion_centrado {
  text-align: center;
  padding-left: 10%;
  padding-right: 10%;
}

.ficha-servicio {
  background-color: #fff;
  border-radius: 15px;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: auto;
  padding: 2vw;
  display: flex;
}

.img_ficha-servicio {
  object-fit: cover;
  border-radius: 15px;
  width: 100%;
  height: 200px;
  min-height: 0;
  max-height: 200px;
  margin-bottom: 2vw;
}

.img_ficha-servicio.top_img {
  object-position: 50% 25%;
}

.titulo_ficha_servicio {
  font-size: 1.2rem;
  font-weight: 800;
}

.col_30 {
  align-self: auto;
  width: 30%;
  height: auto;
  display: flex;
}

.btn_ficha {
  background-color: var(--color-acento);
  text-align: center;
  width: 100%;
  font-size: .9rem;
}

.espaciador {
  width: 100%;
  height: 3vw;
}

.parrafo_ficha {
  margin-bottom: auto;
}

.slide-hero2 {
  background-image: linear-gradient(#00000059, #00000059), url('../images/image_2.webp');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
}

.cont_testimonios {
  background-color: var(--color-2);
  background-image: linear-gradient(#0448969e, #0448969e), url('../images/patron2.webp');
  background-position: 0 0, 0 0;
  background-repeat: repeat, repeat;
  background-size: auto, 200px;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  flex-wrap: wrap;
  place-content: flex-start;
  align-items: flex-start;
  width: 50%;
  height: auto;
  padding: 3vw;
  display: flex;
}

.background_video {
  background-image: linear-gradient(#00000080, #00000080);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 65vh;
  padding: 10%;
  display: flex;
}

.titulo_video_seccion {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1em;
}

.parrafo_video_seccion {
  text-align: center;
}

.cont_formulario {
  background-color: var(--color-1);
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  flex-wrap: wrap;
  align-content: flex-start;
  width: 50%;
  padding: 3vw;
  display: flex;
}

.titi_testimonio {
  color: #fff;
  margin-bottom: 15px;
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1em;
}

.slide-nav-3 {
  display: none;
  overflow: visible;
}

.slide {
  height: auto;
}

.parrafo_testimonio {
  color: #fff;
  margin-top: 5px;
  margin-bottom: 15px;
  font-size: .9rem;
  line-height: 2em;
}

.estrella {
  color: #ffcd33;
  padding: 0 2px 0 0;
  font-family: Material Icons Round, sans-serif;
  font-size: 1.3rem;
  line-height: 1em;
}

.cont_estrellas {
  margin-top: 0;
  margin-left: -2px;
  display: flex;
}

.testimonio {
  background-color: #57c2e500;
  border: 1px #1bb2e6;
  border-radius: 18px;
  width: 100%;
  height: auto;
  margin-top: 0;
  margin-bottom: 3vw;
  margin-left: 0;
  padding: 0;
}

.slider_testimonios {
  background-color: #0000;
  flex-wrap: nowrap;
  align-content: flex-end;
  align-self: auto;
  align-items: center;
  width: 100%;
  height: auto;
  margin-left: 0;
  padding-bottom: 0;
  display: flex;
}

.mask {
  width: auto;
  height: auto;
  overflow: hidden;
}

.caja-formulario {
  width: 100%;
}

.caja-formulario.old {
  display: none;
}

.fiel_form {
  opacity: 1;
  border: 1px #000;
  width: 100%;
  height: 3em;
  font-size: .9rem;
  line-height: 1em;
}

.btn_form {
  background-color: var(--color-acento);
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  font-weight: 700;
}

.fiel_form_parrafo {
  opacity: 1;
  border: 1px #000;
  width: 100%;
  height: 6em;
  min-height: 6em;
  font-size: .9rem;
  line-height: 1em;
}

.sobre_texto_testimonios {
  margin-bottom: 3vw;
}

.sobre_texto_testimonios.azul1 {
  color: var(--color-1);
}

.cont_footer_bajo {
  background-color: var(--color-2);
  perspective: none;
  transform-origin: 50% 100%;
  color: #000;
  border-radius: 0;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 50px;
  padding-bottom: 100px;
  display: flex;
  transform: none;
}

.text_footer {
  color: #fff;
  text-align: center;
  width: 100%;
  margin-top: 11px;
  font-size: .8rem;
  line-height: 1rem;
}

.link {
  color: var(--color-1);
  font-size: .8rem;
  font-weight: 700;
  text-decoration: none;
}

.text_footer_2 {
  color: #fff;
  margin-top: 6px;
  font-size: .8rem;
  line-height: 1rem;
}

.azul {
  border-bottom: 1px none var(--color-acento);
  color: var(--color-2);
  margin-top: 0;
  margin-bottom: 10px;
  padding-bottom: 0;
}

.texto_formulario {
  color: var(--color-2);
  margin-top: .5vw;
}

.cont_embed_alertas {
  width: 100%;
  display: block;
}

.cont_btn_form-se-debe-ocultar {
  flex-wrap: wrap;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  display: none;
}

.success_message {
  color: var(--color-2);
  text-align: center;
  background-color: #89ff1b;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 20px;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1em;
}

.error_message {
  color: #fff;
  text-align: center;
  background-color: #ff4a69;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 20px;
  font-size: 1rem;
  line-height: 1em;
}

.recaptcha-error-message {
  color: var(--negro);
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: .8rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1em;
}

.texto-muestra-error-recaptcha {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: .8rem;
  font-style: italic;
  line-height: 1em;
}

.whats-card {
  z-index: 99999;
  -webkit-text-stroke-color: #000;
  background-color: #3ec04c;
  border: 2px #ffb93c;
  border-radius: 60px;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: .5vw;
  margin-bottom: .5vw;
  margin-left: 0;
  padding: 5px 1vw;
  text-decoration: none;
  display: flex;
  position: static;
  bottom: 20px;
  left: auto;
  right: 2%;
}

.cont_whats {
  height: 2vw;
  padding-right: 10px;
}

.img_whats {
  height: 100%;
  padding-right: 0;
}

.text_whaatsapp {
  color: #fff;
  text-align: left;
  letter-spacing: .5px;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  font-size: 1vw;
  font-weight: 800;
  line-height: 1em;
}

.tel_card {
  z-index: 99999;
  background-color: var(--color-acento);
  -webkit-text-stroke-color: #000;
  border: 2px #ffb93c;
  border-radius: 60px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: .5vw;
  margin-bottom: .5vw;
  margin-left: 0;
  padding: 0 2rem 0 1rem;
  text-decoration: none;
  display: flex;
  position: static;
  bottom: 20px;
  left: auto;
  right: 29%;
}

.cont_tel {
  flex-wrap: wrap;
  place-content: center;
  align-items: center;
  width: 2.5vw;
  height: 2.5vw;
  padding: 0;
  display: flex;
}

.text_tel {
  color: #fff;
  text-align: left;
  letter-spacing: .5px;
  text-transform: none;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin: auto;
  padding-top: 0;
  font-family: Material Icons Round, sans-serif;
  font-size: 1.5vw;
  font-weight: 800;
  line-height: 1em;
  display: flex;
}

.slide_4 {
  background-image: url('../images/enfermero5.webp');
  background-position: 50%;
  background-size: cover;
}

.slide_5 {
  background-image: url('../images/enfermero6.webp');
  background-position: 50%;
  background-size: cover;
}

.slide_6 {
  background-image: url('../images/enfermero7.webp');
  background-position: 50%;
  background-size: cover;
}

.consent-banner_bco {
  z-index: 999999;
  background-color: #ffffffe6;
  border-radius: 0;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-end;
  width: 50%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 5rem;
  display: none;
  position: fixed;
  inset: auto 0% 43%;
  box-shadow: 4px 4px 3px #0003;
}

.parrafo_cookies {
  color: #000;
  text-align: center;
  width: 100%;
  font-family: Lato, sans-serif;
  font-size: .9rem;
  font-weight: 400;
}

.btn_rechazar {
  outline-offset: 0px;
  color: #868686;
  text-align: center;
  -webkit-text-stroke-color: #868686;
  text-transform: capitalize;
  background-color: #dcdcdc00;
  border: 1px solid #868686;
  outline: 3px #fff;
  width: 150px;
  margin-left: 0;
  font-family: Lato, sans-serif;
}

.btn_aceptar {
  color: #fff;
  text-align: center;
  background-color: #00c355;
  width: 150px;
  margin-left: 1rem;
  margin-right: 0;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.btn_aceptar:hover {
  background-color: #098500;
}

.link_privacidad {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: .9rem;
  line-height: 1em;
  display: flex;
}

.seccion {
  width: 100%;
  max-width: 1280px;
}

.paragraph {
  font-size: 1.1rem;
}

.cont_botones {
  z-index: 9999;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: auto;
  display: flex;
  position: fixed;
  inset: auto 1% 1% auto;
}

.field-wrapper {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.input {
  color: #1a1a1a;
  background-color: #0000;
  border: 1px solid #000;
  border-radius: 25px;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-bottom: .5rem;
  margin-left: 0;
  margin-right: 0;
  padding: .5rem 1rem;
  font-size: 1rem;
  line-height: 1.2em;
  display: block;
}

.input::placeholder {
  color: #1a1a1a;
}

.input.var {
  background-color: #f8f8f8;
}

.input.var::placeholder {
  color: #929292;
}

.input.var.work-mail {
  display: none;
}

@media screen and (max-width: 991px) {
  .slider_hero {
    height: 85vh;
  }

  .cont_texto_slider {
    left: 5%;
    right: 5%;
  }

  .cont_fichas {
    width: 90%;
  }

  .col33.espacio.ficha {
    justify-content: center;
  }

  .cont_int_top_header {
    width: 90%;
  }

  .texto_top_header {
    font-size: .7rem;
  }

  .cont_principal_menu {
    width: 90%;
  }

  .link_menu {
    font-size: 1.2rem;
  }

  .cont_menu {
    background-color: var(--color-claro);
    justify-content: center;
    align-items: stretch;
    padding: 10vw;
  }

  .bco.movil {
    display: none;
  }

  .logotipo {
    height: 7vw;
  }

  .circulo_tab {
    width: 50px;
    height: 50px;
    font-size: 1.9rem;
  }

  .titulo_ficha_top {
    font-size: 1.1rem;
  }

  .parrafo_ficha_top {
    font-size: .9rem;
    line-height: 1.1em;
  }

  .cont_info {
    width: 90%;
  }

  .cont_info.centrado {
    padding-left: 5%;
    padding-right: 5%;
  }

  .cont_info.sin_margenes {
    width: 90%;
  }

  .btn_resalto {
    width: 40%;
    margin-left: 0;
    margin-right: auto;
    font-size: 1.2rem;
  }

  .col_30 {
    width: 49%;
    margin-bottom: 5vw;
  }

  .cont_testimonios {
    border-top-right-radius: 15px;
    border-bottom-left-radius: 0;
    width: 100%;
  }

  .cont_formulario {
    border-top-right-radius: 0;
    border-bottom-left-radius: 15px;
    width: 100%;
    padding-top: 8vw;
    padding-bottom: 8vw;
  }

  .titi_testimonio {
    color: #fff;
    font-size: 1.1rem;
    line-height: 1em;
  }

  .parrafo_testimonio {
    font-size: .9rem;
    line-height: 1.5em;
  }

  .testimonio {
    width: 100%;
  }

  .cont_footer_bajo {
    padding-left: 2.5%;
    padding-right: 2.5%;
  }

  .text_footer_2 {
    text-align: center;
  }

  .cont_btn_form-se-debe-ocultar {
    display: none;
  }

  .menu-button, .menu-button.w--open {
    background-color: var(--color-claro);
  }

  .icon {
    color: var(--color-2);
    font-size: 2rem;
    line-height: 1em;
  }

  .whats-card {
    left: auto;
    right: 5%;
  }

  .cont_whats {
    height: 3vw;
    padding-right: 1vw;
  }

  .text_whaatsapp {
    font-size: 2.1vw;
  }

  .tel_card {
    left: auto;
    right: 41%;
  }

  .cont_tel {
    width: 4vw;
    height: 4vw;
    padding-right: 0;
  }

  .text_tel {
    font-size: 2.1vw;
  }

  .consent-banner_bco {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    width: 60%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .btn_aceptar {
    margin-top: 0;
    margin-left: 1rem;
  }

  .movil {
    font-size: 11px;
  }

  .paragraph.movil {
    font-size: .8rem;
  }
}

@media screen and (max-width: 767px) {
  .logotipo {
    height: 9vw;
  }

  .cont_info.sin_margenes {
    width: 90%;
  }

  .col50 {
    width: 100%;
  }

  ._40 {
    width: 100%;
    height: 500px;
  }

  .btn_resalto {
    width: 45%;
  }

  .img_ficha-servicio.top_img {
    object-position: 50% 23%;
  }

  .col_30 {
    width: 100%;
  }

  .link_logotipo {
    padding-left: 0;
  }

  .cont_formulario {
    padding-top: 10vw;
    padding-bottom: 10vw;
  }

  .titi_testimonio {
    font-size: 1.1rem;
    line-height: 1.2em;
  }

  .parrafo_testimonio {
    font-size: .9rem;
  }

  .text_footer {
    padding-bottom: 14px;
  }

  .cont_whats {
    height: 4vw;
  }

  .img_whats {
    padding-left: .5vw;
  }

  .text_whaatsapp {
    font-size: 2.5vw;
  }

  .tel_card {
    left: 5%;
    right: auto;
  }

  .cont_tel {
    width: 5.5vw;
    height: 5.5vw;
  }

  .text_tel {
    font-size: 2.5vw;
  }

  .consent-banner_bco {
    width: 70%;
  }

  .input {
    background-color: #0000;
  }

  .input.var {
    font-size: 1rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 1.7rem;
  }

  p {
    font-size: .9rem;
    line-height: 1.2em;
  }

  .slider_hero {
    height: 65vh;
  }

  .main {
    font-size: 4vw;
  }

  .cont_texto_slider {
    padding-bottom: 5vw;
    padding-right: 10%;
  }

  .cont_fichas {
    flex-wrap: wrap;
  }

  .col33 {
    width: 100%;
  }

  .col33.round.color {
    border-top-right-radius: 15px;
    border-bottom-left-radius: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .col33.round2.color3 {
    border-top-right-radius: 0;
    border-bottom-left-radius: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .col33.color2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .col33.espacio.ficha {
    justify-content: center;
    width: 30%;
  }

  .cont_int_top_header {
    justify-content: center;
  }

  .texto_top_header.ocultar {
    display: none;
  }

  .cont_principal_menu {
    justify-content: space-between;
  }

  .logotipo {
    height: 16vw;
  }

  .boton {
    text-align: center;
    width: 100%;
    font-size: .8rem;
    display: none;
  }

  .col66 {
    width: 80%;
  }

  .cont_info.centrado {
    padding-top: 20vw;
    padding-bottom: 20vw;
  }

  .cont_info.sin_margenes {
    width: 90%;
  }

  .btn_resalto {
    width: auto;
  }

  .link_logotipo {
    padding-left: 0;
  }

  .background_video {
    padding-left: 5%;
    padding-right: 5%;
  }

  .cont_formulario {
    padding-top: 29vw;
    padding-bottom: 12vw;
  }

  .titi_testimonio {
    font-size: 1.1rem;
  }

  .parrafo_testimonio {
    font-size: .9rem;
  }

  .testimonio {
    width: 95%;
    margin-left: 0;
  }

  .slider_testimonios {
    margin-left: 0;
  }

  .text_footer {
    font-size: .9rem;
    line-height: 1.3rem;
  }

  .text_footer_2 {
    line-height: 1.2rem;
  }

  .cont_btn_form-se-debe-ocultar {
    display: none;
  }

  .whats-card {
    padding-right: 2vw;
    left: auto;
    right: 5%;
  }

  .cont_whats {
    height: 6vw;
    padding-left: 2vw;
  }

  .img_whats {
    width: auto;
  }

  .text_whaatsapp {
    font-size: 4vw;
  }

  .tel_card {
    left: 15px;
    right: auto;
  }

  .cont_tel {
    width: 9vw;
    height: 9vw;
  }

  .text_tel {
    font-size: 4vw;
  }

  .consent-banner_bco {
    width: 90%;
  }

  .parrafo_cookies {
    margin-top: 0;
  }

  .btn_rechazar {
    width: 250px;
  }

  .btn_aceptar {
    width: 250px;
    margin-top: .5rem;
    margin-left: 0;
  }

  .input.var {
    font-size: 1rem;
    line-height: 1.5em;
  }
}


